<?php 
include('functions.php');
if (isset($_REQUEST['email'])){$email=$_REQUEST['email'];}else{$email="";}
if (isset($_REQUEST['campo'])){$campo=$_REQUEST['campo'];}else{$campo="";}
if (isset($_REQUEST['valor'])){$valor=$_REQUEST['valor'];}else{$valor="";}
$accionres=0;
	 $Sqlactids="select * from usuapp  where email='".$email."' ";
	$resultset=getSQLResultSet($Sqlactids);
	if($resultset){
		while ($row = $resultset->fetch_array(MYSQLI_ASSOC)){
	      	$accionres=1;
		}
	}
if($accionres==1 ){
 	 $SqlUpdate="update usuapp set ".$campo."='".$valor."' where email='".$email."' ";
	 $RSqlUpdate=ejecutarSQLCommand($SqlUpdate);
}
echo $campo;
?>      

